Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 625940 - [abrt] wireshark-gnome-1.2.8-3.fc13: Process /usr/sbin/wireshark was killed by signal 11 (SIGSEGV)
[abrt] wireshark-gnome-1.2.8-3.fc13: Process /usr/sbin/wireshark was killed b...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
abrt_hash:8f721f2267e59cfe9c2eff84d29...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 16:46 EDT by Felix Schwarz
Modified: 2010-09-02 16:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: wireshark-1.2.10-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 16:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.51 KB, text/plain)
2010-08-20 16:46 EDT, Felix Schwarz
no flags Details

  None (edit)
Description Felix Schwarz 2010-08-20 16:46:20 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: wireshark
component: wireshark
executable: /usr/sbin/wireshark
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: wireshark-gnome-1.2.8-3.fc13
rating: 3
reason: Process /usr/sbin/wireshark was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282336890
uid: 500

How to reproduce
-----
1. Start wireshark as user (without giving the root password)
2. load a dump gathered with tcpdump
3. enter a filter (e.g. !ssh)
4. Press Ctrl+backspace twice
application crashes after second Ctrl+backspace
Comment 1 Felix Schwarz 2010-08-20 16:46:23 EDT
Created an attachment (id=440053)
File: backtrace
Comment 2 Jan Safranek 2010-08-24 09:29:14 EDT
Upstream bug: https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=4797
Comment 3 Fedora Update System 2010-08-24 10:50:01 EDT
wireshark-1.2.10-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/wireshark-1.2.10-1.fc12
Comment 4 Fedora Update System 2010-08-24 10:50:31 EDT
wireshark-1.2.10-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/wireshark-1.2.10-1.fc13
Comment 5 Fedora Update System 2010-08-24 17:06:48 EDT
wireshark-1.2.10-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wireshark'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/wireshark-1.2.10-1.fc13
Comment 6 Fedora Update System 2010-09-02 16:44:59 EDT
wireshark-1.2.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-09-02 16:46:39 EDT
wireshark-1.2.10-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.